/*
Theme Name: Consult
Description: Consult Solicitors
Author: 
Author URI: 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#wrapper
{
 border-top: 7px solid #999899;
}

 .fusion-main-menu {
    position:absolute !important;
	right:0;
	bottom:10px;
} 

.fusion-main-menu > ul > li > a
{
 font-size:22px !important;
 text-transform:uppercase;

 font-family: "Montserrat" !important;
 color:#999999 !important;
}

.fusion-main-menu > ul > li > a:hover, .fusion-main-menu .current-menu-item > a
{
 color:#032854 !important;
}

.fusion-main-menu .current-menu-ancestor > a, 
.fusion-main-menu .current-menu-item > a, 
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current_page_item > a,
.fusion-main-menu > ul > li > a:hover
 {
     border-top: 3px solid #ffffff !important; 
}

.slider-title .white
{
 color: #ffffff;
}

.slider-title .grey
{
 color: #c7c8ca;
}

.fusion-page-title-bar
{
 background-size: cover !important;
}

.tp-leftarrow 
{
 background: transparent url('images/slider-left-arrow.jpg') no-repeat !important;
}

.tp-rightarrow 
{
 background: transparent url('images/slider-right-arrow.jpg') no-repeat !important;
}

.copyright-left {
    float: left;
}
.copyright-right {
    float: right;
    margin: 0 15px;
	font-size:12px;
}

a.read-more
{
 color:#022850;
}


.widget_nav_menu .heading .widget-title
{
	text-transform: uppercase;
}

.widget_nav_menu li
{
 border: 0 !important;
}

.widget_nav_menu li.current-menu-item 
{
 padding-left:32px !important;
 background: #dfe1e2 url('images/sidebar-menu-active.png') no-repeat 7px !important;
}

.widget_nav_menu li.current-menu-item a
{
	color: #032852 !important;
}

.widget_nav_menu li.menu-item a::before {content: ''}

.widget_nav_menu a
{
	text-transform: uppercase;
	font-size:18px;
	background-image: none !important;
	color:#999999 !important;
}

.pros-wrap img, .pro-img-wrap img
{
 border: 1px solid #757676;
}

.pros-wrap h2 a
{
 color: #022850;
}

.pros-wrap a
{
 color: #999999;
}

.hp-news-wrap .entry-title a
{
 color: #022850 !important;
 font-size: 24px !important;
}

.hp-news-wrap .recent-posts-content
{
 min-height:220px;
}

.hp-news-wrap a.read-more
{
 position:absolute;
 bottom:0;
}

.wpcf7-form .wpcf7-text
{
 min-height: 39px !important;
}

.contact-submit
{
 text-align:center;
 width:100% !important;
}

.contact-name, .contact-email
{
 max-width:49% !important;
 float:left !important;
}

.contact-name
{
 margin-right:9px !important;
}

.contact-msg
{
 min-height: 168px;
}

.contact-captcha
{
 min-height: 39px !important;
 margin-top:5px;
}

.map-get-dir
{
 background-color:#012953 !important;
 color: #ffffff;
 width:100% !important;
 text-align:center;
 text-transform: uppercase;
 display: block;
 padding: 12px 29px;
}

::-webkit-input-placeholder { /* WebKit browsers */
color: #999999 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #999999 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #999999 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #999999 !important;
opacity: 1;
}

.fusion-page-title-captions .entry-title
{
 position: absolute;
 bottom:30px;
 font-weight:bold;
}

.fusion-page-title-secondary .fusion-breadcrumbs
{
 position: absolute;
 bottom:30px;
 right:0;
 font-weight:bold;
}

#menu-main  li
{
 border-right: 1px solid #999999 !important;
 padding-right:15px !important;
 margin-right:15px !important;
}

#menu-main  li.menu-last
{
 border-right: 0 !important;
}

#menu-main .sub-menu li
{
 padding:0 !important;
 margin:0 !important;
 border-right: 0 !important;
}
.sub-menu li, .sub-menu a
{
 font-size:16px !important;
}

@media only screen and (max-width: 640px) {

	.fusion-page-title-captions, .fusion-page-title-wrapper, .fusion-page-title-row
	{
	 height:100% !important;
	}
	
	.fusion-header
	{
	 padding-bottom:10px;
	}
	
	#wrapper .post-content .content-box-heading
	{
	 font-size:22px !important;
	}
	
	.hp-news-wrap .entry-title a
	{
	 font-size: 20px !important;
	}
	
	.hp-news-wrap .recent-posts-content
	{
	 min-height:0 !important;
	}
	
	.hp-news-wrap .read-more
	{
	 display:block !important;
	 margin-top:20px !important;
	 position:relative !important;
	}
	
	.hp-news-wrap .fusion-column
	{
	 margin-bottom:20px !important;
	}
	
	.contact-name
	{
	 margin-bottom:20px;
	}
	
	.sub-menu li, .sub-menu a
	{
	 font-size:12px !important;
	}
	
	/* .slider-title
	{
	 font-size:50px !important;
	}
	
	.slider-title .white, .slider-title .grey
	{
	 padding-right:2px !important;
	} */
} 
